div#debug {
	position:fixed;
	top:0;
	left:0;
	font-size:10px;
	color:black;
	background-color:#eeeeee;
	padding:1px;
	margin:0;
	z-index:10000;
}

body {
	background-image:url("../images/bg1920x1080.png");
	background-position: center middle;
	background-attachment: fixed;
	background-repeat:no-repeat;
	background-size:cover;
	margin:0px;
	font-family:sans-serif;
}

div#header {
	width: 100%;
	height: 150px;
	line-height:150px;
	padding: 10px;
	text-align:center;
	overflow: hidden;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 999;
	background-color: white;
	-webkit-transition: height 0.3s;
	-moz-transition: height 0.3s;
	-ms-transition: height 0.3s;
	-o-transition: height 0.3s;
	transition: height 0.3s;
	-webkit-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	-moz-box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
	box-shadow: 0px 5px 5px 0px rgba(0,0,0,0.5);
}

div#header div#logo {
	display: inline-block;
	vertical-align:middle;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

div#header img#logoword {
	height:60px;
	vertical-align:middle;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

div#header img#logo {
	height:100px;
	vertical-align:middle;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

div#header div#nav {
	display: inline-block;
	vertical-align:middle;
}

div#header div#nav a {
	text-decoration:none;
	line-height: 60px;
	padding: 12px;
	color: black;
	border-bottom:solid 3px #ff3300;
	font-weight: 700;
	font-size: 18px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	-ms-transition: all 0.3s;
	-o-transition: all 0.3s;
	transition: all 0.3s;
}

div#header div#navbutton {
	display:none;
	position:fixed;
	top:30px;
	left:30px;
	width:40px;
	height:40px;
	cursor:pointer;
	background-color:#ff3300;
	background-image:url("../images/icoMenu.png");
	background-repeat:no-repeat;
	background-position:center center;
}

div#header div#nav a:hover {
	background-color:#ff3300;
}

div#header.smaller {
	line-height:80px;
	height: 80px;
}

div#header.smaller img#logoword {
	height:30px;
	vertical-align:middle;
}

div#header.smaller img#logo {
	height:50px;
	vertical-align:middle;
}

div#headerspacer {
	height:200px;
}

div#content {
	margin-left:20px;
	margin-right:20px;
}

div#content .text {
	padding:20px;
	background-color:rgba(255,255,255,0.8);
	margin:20px;
}

div#content ul {
	list-style:none;
	text-indent:-16px;
}

div#content li:before {
	content:'';
	display:inline-block;
	width:16px;
	height:16px;
	background-image:url('../images/beaklet.svg');
	background-size:contain;
	background-repeat:no-repeat;
	position:relative;
	left:-5px;
	top:2px;
}

div#content li {
	margin-bottom:0.32em;
}

div#content a, div#content abbr {
	color:#ff3300;
}
div#content a:hover span, div#content abbr:hover span {
	background-color:#ff3300;
}
div#content a span, div#content abbr span {
	color:black;
}
div#content abbr {
	cursor: help;
}

.handwritten {
	font-family: 'Caveat',cursive;
	font-weight: bold;
	font-size: 1.5rem;
}

#divBookDirect, #divDeborahPaul {
	display: flex;
	align-items: center;
	flex: auto;
	min-width: 200px;
	gap: 1rem;
}
#divBookDirect img {
	width: 160px;
}

div.bedroom {
	max-width:600px;
	float:left;
	margin-right:2rem;
}

div.bedroom img {
	float:left;
	margin-right:2rem;
}

div.bedroom br {
	clear:both;
}

div.sidebox {
	float:right;
	margin:1em;
}
div.sidebox img.jslghtbx-thmb {
	max-width: 187px;
	max-height: unset;
}

div#map {
	float:right;
	margin:1em;
}

div#footer {
	background:#2a2a36;
	color:#b0b0b0;
	margin:0px;
	padding:30px;
	vertical-align:middle;
}
div#footer:before {
	content: "";
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
div#footer a {
	color:#ff3300;
}
div#footer a:hover span {
	background-color:#ff3300;
}
div#footer a span {
	color:#b0b0b0;
}

/*** specific bits ***/

#homecontainer {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: center;
	gap: 1em;
}
#hometext {
	flex: 3 1 400px;
}
#homemaintext {
	min-width: 200px;
}
#homewidgets {
	display: flex;
	flex: 0 1 auto;
	flex-direction: row-reverse;
	flex-wrap: wrap;
	align-content: flex-start;
	align-items: flex-start;
	justify-content: center;
	gap: 1em;
}
#homefbwidget {
	width: 278px;
}
#homeftbwidget {
	width: 278px;
}


#homebookdirect img {
	height: 120px;
}

div#content #homeemojibullets {
	text-indent: unset;
	font-size: 1.25rem;
	text-align: center;
}

div#content #homeemojibullets li {
	padding-left: 1rem;
	text-indent: -1.25rem;
	display: inline-block;
	margin-left: 3rem;
	margin-right: 3rem;
}

div#content #homeemojibullets li::before {
	width:1rem;
	height:1rem;
	background-image:none;
	background-size:unset;
	background-repeat:unset;
	position:unset;
	left:unset;
	top:unset;
	text-align:center;
}

div#content #homeemojibullets li:nth-child(1)::before {
	content:"\01f9CD ";
}
div#content #homeemojibullets li:nth-child(2)::before {
	content:"\01F6CC ";
}
div#content #homeemojibullets li:nth-child(3)::before {
	content:"\01F6BF ";
}
div#content #homeemojibullets li:nth-child(4)::before {
	content:"\01F4F6 ";
}
div#content #homeemojibullets li:nth-child(5)::before {
	content:"\01F697 ";
}
div#content #homeemojibullets li:nth-child(6)::before {
	content:"\01F30A ";
}
div#content #homeemojibullets li:nth-child(7)::before {
	content:"\01F3D6\0FE0F ";
}
div#content #homeemojibullets li:nth-child(8)::before {
	content:"\01F95F ";
}
div#content #homeemojibullets li:nth-child(9)::before {
	content:"\01F697 ";
}
/***************************************************/

@media all and (max-width: 1580px) {
	div#content #homeemojibullets {
		text-align: left;
	}

	div#content #homeemojibullets li {
		display: list-item;
		margin-left:0;
		margin-right:0;
	}	
}

/***************************************************/

@media all and (max-width: 1250px) {
	div#header img#logoword {
		height:48px;
	}

	div#header img#logo {
		height:80px;
	}
}

/***************************************************/

@media all and (max-width: 1060px) {
	div#header {
		line-height:80px;
	}
	
	div#header div#logo {
		display:block;
	}

	div#header div#nav {
		display:block;
		line-height:40px;
	}
}

/***************************************************/

@media all and (max-width: 660px) {
	div#header {
		height:80px;
		line-height:80px;
		overflow:visible;
	}
	
	div#header img#logoword {
		height:36px;
	}

	div#header img#logo {
		height:60px;
	}

	div#header div#nav {
		overflow: visible;
		position: fixed;
		top:71px;
		left:29px;
		z-index: 999;
		display:none;
	}
	
	div#header div#navbutton {
		display:inline;
	}
	
	div#header div#navbutton.displayed {
		background-image:url("../images/icoMenuClose.png");
	}
	
	div#header div#navbutton.displayed ~ div#nav {
		display:inline;
	}
	
	div#header div#nav a {
		width:150px;
		display:list-item;
		list-style-type:none;
		line-height:30px;
		padding:4px;
		background-color:#ff3300;
		border:solid 1px white;
	}
	div#header div#nav a:hover {
		color:white;
	}
	div#headerspacer {
		height:120px;
	}

	div#header.smaller {
		line-height:50px;
		height: 50px;
		padding: 5px;
	}

	div#header.smaller img#logoword {
		height:27px;
		vertical-align:middle;
	}

	div#header.smaller img#logo {
		height:45px;
		vertical-align:middle;
	}
	div#header.smaller div#navbutton {
		top:10px;
	}
	div#header.smaller div#nav {
		top:51px;
	}
}

/***************************************************/

@media all and (max-width: 540px) {
	div#header img#logoword, div#header.smaller img#logoword {
		height:24px;
	}

	div#header img#logo, div#header.smaller img#logo {
		height:40px;
	}
}

